td.norm{
	height: 15px;
	width: 165px;
	vertical-align: top;
	background: #486C98;
	color: #0058A5;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	
}
BODY 
{
	scrollbar-arrow-color:#B01212;
	scrollbar-base-color:#97BAE7;
	scrollbar-shadow-color:#487ECD;
	scrollbar-face-color:#C8DAF2;
	scrollbar-highlight-color:#DAE6F6;
	scrollbar-dark-shadow-color:#CCCCCC;
	scrollbar-3d-light-color:#5084CF;
	background-color: #white;
}
   
B {

	font-family : sans-serif;

	font-size : 12px;

	color : #050505;

	font-weight : bold;	

}




.BlueOnWhiteWithBorders
{
  border: 1px;
  border-style: solid;
  border-color: #000090;
  border-spacing: 1px;
  background: #FFFFFF;
  border-width:2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000090;
}

.BoldBlueOnWhiteWithBorders
{

    border-top: 1px solid #000090;

    border-bottom: 1px solid #000090;

    border-left: 1px solid #000090;

    border-right: 1px solid #000090;

    background-color: #FFFFFF;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000090;

    text-decoration: none;

	font-weight : bold;

}

.BlueOnBlueWithBorders
{
   border-top: 1px solid #000090;

   border-bottom: 1px solid #000090;

   border-left: 1px solid #000090;

   border-right: 1px solid #000090;

   background-color: #DAE6F6;

   font-family: Verdana, Arial, Helvetica, sans-serif;

   font-size: 12px;

   color: #000090;

	font-weight : normal;

   text-decoration: none;
   padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

A
{
	 font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000090;

    text-decoration: none;

	font-weight : bold;

}
TABLE.header
{
   
}
TH.row
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-color: #FAF0E6;
   color: black;
   text-decoration: none;
   font-weight : bold;
}
TD.row1
{
	background:"pics/meniucentral.jpg";
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   color: #CED5D3;
   text-decoration: none;
   font-weight : normal;
}
TD.black
{
	background: #FAF0E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   color: black;
   text-decoration: none;
   font-weight : normal;
}

TD.row2
{
	background: #E6E6FA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
   	color: #000090;
  	 text-decoration: none;
  	 font-weight : normal;
}
TD.row3
{
	background: #58BFE6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
   	color: #000090;
  	 text-decoration: none;
  	 font-weight : normal;
}
TD.row4
{
	background: #B3D3B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
   	color: #000090;
  	 text-decoration: none;
  	 font-weight : normal;
}
TD.delim
{
	background: #white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
   	color: #white;
  	 text-decoration: none;
  	 font-weight : normal;
}

TD.title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #000090;
   text-decoration: none;
   font-weight : bold;
}

.listMenu
{
    border-top: 1px solid #505050;
    border-bottom: 1px solid #505050;
    border-left: 1px solid #505050;
    border-right: 1px solid #505050;
    background-color:  #FFF5EE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;    
    color: #373737;   
    text-decoration: none;
}

.butnStyle2{

    border-top: 1px solid #7796C8;

    border-bottom: 1px solid #7796C8;

    border-left: 1px solid #7796C8;

    border-right: 1px solid #7796C8;

    background-color: #C3D3EE;

    font-family:  Impact, Verdana, Arial, Helvetica, sans-serif;

    font-weight : bold

    font-size: 12px;

    color: black;

	font-weight : normal;	   

    text-decoration: none;

    cursor : hand;
}
.mesaje{

    border-top: 1px solid #FDA100;

    border-bottom: 1px solid #FDA100;

    border-left: 1px solid #FDA100;

    border-right: 1px solid #FDA100;

    background-color: #F9DAA5;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #505050;

	font-weight : normal;

    text-decoration: none;

    cursor : hand;
}
.info{

    border-top: 1px solid #00BE94;

    border-bottom: 1px solid #00BE94;

    border-left: 1px solid #00BE94;

    border-right: 1px solid #00BE94;

    background-color: #B0FEED;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #505050;

	font-weight : normal;

    text-decoration: none;

    cursor : hand;
}
.fond
{
	background-color: #FDF5E6;
}	
.fond2
{
	background-color: #FD22E6;
}
